def ordre_lex(mot1, mot2):
	if mot1 == "":
		return True
	elif mot2 == "":
		return False
	else:
		c1 = mot1[0]
		c2 = mot2[0]
		if c1 < c2:
			return ...
		elif c1 > c2:
			return ...
		else:
			return ...